@charset "UTF-8";
/* CSS Document */
html, body {height: 100%;}

body {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:url(../images/background2.jpg) center top no-repeat  #252525;
	margin: 0;
	padding: 0;
	color: #fff;

}

img {
	border: none;
}

a {
   outline: 0;
   color: #666;
}

#nav_671622 .menu-seperator a {
	color:#BD001E;
	vertical-align:bottom;
}

#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right:auto;
}

#header {
	background: url(/images/header_01.png) no-repeat scroll 285px 50% transparent;
	width:980px;
	height:142px;
	margin-left:auto;
	margin-right:auto;
}

#logo {
	position:relative;
	width: 333px;
	height: 62px;
	top: 50px;
	left: -75px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
}

#navbar {
	background:  #595958;
	width: 980px;
	height:61px;
	margin-left:auto;
	margin-right:auto;
}

#client-login { float: right; width: 175px; margin-top: 55px;}
#client-login a { color: #BD001E; text-decoration: none; font-size: 12px;}

#conent-area {
	width:100%;
	background: #3d3d3d;
}

#content {
	background: url(../images/content_bg.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:300px;
}

#footer {
	background: #5b5b5b;
	width:100%;
	height:135px;
	margin-left:auto;
	margin-right:auto;

}

#footer_menu {
	width: 980px;
	position:absolute;
	margin-left: -580px;
	margin-right:auto;
	    left: 50%;
	margin-top:20px;
}

.footer_menu_item {
	background: url(../images/footer_item_bg.png) bottom left no-repeat;
	min-width:270px;
	max-width: 270px;
	height: 66px;
	margin-left:150px;

	padding-left:90px;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top:10px;
}

.footer_menu_item_rollover {
	background: url(../images/footer_item_rollover_bg.png) bottom left no-repeat;
	min-width:270px;
	max-width: 270px;
	height: 66px;
	margin-left:150px;
	padding-left:90px;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	padding-top:10px;
}

#gbd-footer { height: 40px; margin-top: -40px;}
#gbd-footer a {
	float:right;
	color:#ccc;
	font-family:Helvetica;
	text-decoration: none;
	font-weight:lighter;
	padding-right: 20px;
	padding-top: 20px;
	letter-spacing: 0.3em; font-size: 10px;

/* CSS3 transition */
	-webkit-transition: color 0.5s linear;
	-moz-transition: color 0.5s linear;
	-o-transition: color 0.5s linear;
	transition: color 0.5s linear;
}
#gbd-footer a:hover {color: #666}
#template-3 #gbd-footer a { color: #222;}


#footer-notes-container {width: 100%; height: 40px; margin-top: -40px; background-color: #595958;}
.footer-notes-content {
	height: 25px;
	width: 730px;
	margin: 0 auto;
	font-family: Helvetica;
	text-decoration: none;
	font-weight:lighter;
	letter-spacing: 0.3em;
	font-size: 10px;
	padding-top: 15px;
	color: #ccc;
	text-align: left;
}

.footer-notes-content a{
	color:#ccc;
	font-family:Helvetica;
	text-decoration: none;
	font-weight:lighter;
	letter-spacing: 0.3em;
	font-size: 10px;

	/* CSS3 transition */
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.footer-notes-content a:hover {color: #fff; letter-spacing: 0.2em;}























/* content template 1 */

#template-1 {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:url(../images/background2.jpg) center top no-repeat  #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

#template-1 #header {
	background: url(/images/header-01.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

#template-1-conent-area { width:100%; min-height: 75%;}
#template-1-content {
	background: url(../images/j-white.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:65px;
	min-height:570px;
}

table.content-area {
	padding-top:35px;
}

table.content-area span{
	font-style:italic;
	font-size:20px;
}

#template-1 h2 {
	color:#9a120e;
	font-size:20px;
	font-weight:normal;
	margin: 5px 0;
}

#template-1 p {
	padding:0 25px 0 0;
	color:#000;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;

}

#template-1 ul {
	padding:0 25px 0 0;
	color:#000;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;
	padding-left: 15px;

}



/* resources & news */
#resources-news-header {
	background: url(/images/header-01.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}


/* tailored services */
#tailored-services-header {
	background: url(/images/header-06.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}


/* why julliard */
#why-julliard-header {
	background: url(/images/header-03.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}


/* about us */
#about-us-header {
	background: url(/images/header-05.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

#contact-header {
	background: url(/images/header-02.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

/* contact page j */
#contact-content {
	background: url(../images/j-white-map.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:570px;
}

#our-fees-content {
	background: url(../images/j-transparent05.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:375px;
}

#portfolio-management-content{
	background: url(../images/j-with-image-01.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:570px;
}

#investment-commitee-content {
	background: url(../images/j-with-image-02.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:570px;
}








/* Content template 2 */

#template-2 {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:url(../images/background2.jpg) center top no-repeat  #3A3A39;
	margin: 0;
	padding: 0;
	color: #fff;

}

#template-2 #header {
	background: url(../images/header-02.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

#template-2-conent-area {
	width:100%;
}

#template-2-content {
	background: url(../images/j-transparent03.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:570px;
}

#template-2 h2 {
	color:#9a120e;
	font-size:20px;
	font-weight:normal;
	margin: 5px 0 0 0;
}

#template-2 p {
	padding:0 25px 0 0;
	color:#fff;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;

}

#template-2 ul {
	padding:0 25px 0 0;
	color:#fff;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;

}
















































/* Content template 3 */

#template-3 {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:url(../images/background2.jpg) center top no-repeat  #3A3A39;
	margin: 0;
	padding: 0;
	color: #fff;
}

#template-3 #header {
	background: url(../images/header-03.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

#template-3-conent-area {
	width:100%;

}
#template-3-content {
	background: url(../images/j-transparent04.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	min-height:375px;
}

#template-3 h2 {
	color:#E01111;
	font-size:20px;
	font-weight:normal;
	margin: 5px 0 0 0;
}

#template-3 p {
	padding:0 25px 0 0;
	color:#fff;
	margin: 8px 0;
	font-size:14px;
	line-height: 1.5em;

}

#template-3 ul {
	padding:0 25px 0 0;
	color:#fff;
	margin: 8px 0;
	font-size:14px;
	line-height: 1.5em;

}





















/* content template 4 */

#template-4 {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:url(../images/background2.jpg) center top no-repeat  #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

#template-4 #header {
	background: url(/images/header-04.jpg) no-repeat scroll 313px 50% transparent;
	width:980px;
	height:142px;
	margin: 0 auto;
}

#template-4-conent-area { width:100%; min-height: 75%;}

#template-4-content {
	background: url(../images/j-transparent04.png) no-repeat;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:65px;
	min-height:570px;
}

table.content-area {
	padding-top:35px;
}

table.content-area span{
	font-style:italic;
	font-size:20px;
}

#template-4 h2 {
	color:#9a120e;
	font-size:20px;
	font-weight:normal;
	margin: 5px 0 0 0;
}

#template-4 p {
	padding:0 25px 0 0;
	color:#000;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;

}

#template-4 ul {
	padding:0 25px 0 0;
	color:#000;
	margin: 8px 0;
	font-size:12px;
	line-height: 1.5em;

}























/*---------------key areas page css -----------------*/


	/* root element for tabs */
	#flowtabs {

		/* dimensions */
		width:60px;
		height:31px !important;
		margin:0 !important;
		padding:0;

		/* IE6 specific branch (prefixed with "_") */
		_margin-bottom:-2px;
	}

	ul#flowtabs { padding: 0;}

	/* single tab */
	#flowtabs li {
		float:left;
		margin:0;
		padding:0;
		text-indent:0;
		list-style-type:none;
	}

	/* a- tag inside single tab */
	#flowtabs li a {
		background: none;
		display:block;
		height: 26px;
		width: 210px;
		padding:0px;
		margin:0px;

		/* font decoration */
		color:#797978;
		font-size:13px;
		line-height:23px;
		text-align:left;
		text-decoration:none;
	}

	#flowtabs a:hover 		{ color:#3e3d3d;	 }


	/* panes */
	#flowpanes {
		background: ;
		border:0px solid #fff;
		width:686px;
		height:218px;
		float: left;
	}


	/* single pane */
	#flowpanes div {
		display:none;
		color:#fff;
		margin:0 0px;
	}

	/* some decorations for elements inside single pane */
	#flowpanes div h2 {
		font-weight:normal;
		color:#ddd;
		letter-spacing:1px;
		margin:10px 0 0 0;
		font-size:22px;
	}

	#flowpanes a {
		color:#cc9;
		font-size:14px;
	}

	#flowpanes p, #flowpanes samp {
		color:#ccc;
	}

	#flowpanes .narrow {
		padding-right:160px;
	}


	/* override the root element to enable scrolling */
	#flowpanes {
		position:relative;
		overflow:hidden;
		clear:both;
	}

	/* override single pane */
	#flowpanes div {
		float:left;
		display:block;
		width:686px;
		height:218px;
		font-size:14px;
	}

	/* our additional wrapper element for the items */
	#flowpanes .items {
		width:20000em;
		position:absolute;
		clear:both;
		margin:0;
		padding:0;
	}

	#flowpanes .less, #flowpanes .less a {
		color:#999 !important;
		font-size:11px;
	}

#flowpanes div h2 {
	margin: 22px 5px 0 430px;
	color:#3a3a39;
	font-size:16px;
}

#flowpanes div p {
	margin: 10px 0 0 430px;
	padding-right:20px;
	color:#fff;
	font-size:12px;
}


.flowtabs-heading {
	font-size:10px;
	font-weight:normal;
	color:#c20016;
	margin:0;
}


/*--- key areas of advice page ---*/
.investment 	{ background:url(../images/investment-strategy.png);}
.tax 			{ background:url(../images/tax-strategy.png)}
.superannuation { background:url(../images/superanuation-strategy.png)}
.self-super		{ background:url(../images/self-manage-super.png)}
.debt 			{ background:url(../images/debt-strategy.png)}
.cashflow 		{ background:url(../images/cashflow-strategy.png)}
.insurance 		{ background:url(../images/insurance-strategy.png)}
.employment 	{ background:url(../images/employment-benefits-strategy.png)}
.wealth 		{ background:url(../images/wealth-protection.png)}

/*--- addtional services page ---*/
.corporate-super 		{ background:url(../images/super-strategies.png);}
.transaction-only 		{ background:url(../images/transaction-only-services.png) top left no-repeat;}
.investment-consulting 	{ background:url(../images/investment-consulting.png) top left no-repeat;}
.research-services 		{ background:url(../images/research-services.png) top left no-repeat;}
.induction-expatriate 	{ background:url(../images/induction-expatriate.png) top left no-repeat;}
.seminars 				{ background:url(../images/seminars.png) top left no-repeat;}

/*--- our approach page ---*/
.advice 		{ background:url(../images/advice.png) top left no-repeat;}
.management		{ background:url(../images/active-management.png) top left no-repeat;}
.research 		{ background:url(../images/research-prudent-review.png) top left no-repeat;}
.partnership 	{ background:url(../images/partnership.png) top left no-repeat;}
.communication 	{ background:url(../images/communication.png) top left no-repeat;}
.team 			{ background:url(../images/team.png) top left no-repeat;}













/* our fees */
#our-fees-left-column {
	float:left;
	width:320px;
}

#our-fees-left-column h2 {
	color:#e01111;
}

#our-fees-left-column p {
	font-size:14px;
}

#our-fees-note {
	float:right;
	width:229px;
	height:271px;
	margin: 220px 10px 0 0;
	background:url(../images/our-fees-note.png) top left no-repeat;
}

#our-fees-note p{
	color: #333333;
    font-size: 13px;
    font-style: italic;
    margin: 20px 11px 0 35px;
	line-height: 1.5em;
}

#our-fees-note-tag{
	font-size:11px;
	color: #9a120e;
    margin: 6px 30px 0 35px;
	font-style:normal;

}


/* ! contact us page   */
#contact-us { width:980px;}

#contact-us #left-column { float:left; width:355px;}
#contact-us #left-column p { font-size: 14px; font-family: sans-serif; font-weight: lighter; line-height:22px; color: #666; }
#contact-us #left-column span { font-weight: normal;}

#contact-us #right-column { float: right; width:620px; padding-top: 32px;}
#contact-us #right-column .map { border: 1px solid #CCCCCC; border-radius: 3px 3px 3px 3px; box-shadow: 0 1px 1px #DDDDDD inset;}






/* ==================== */
/* ! resources & news   */
/* ==================== */

.news-section { width: 60%;}
.news-section .blog-post {
	margin-bottom: 30px;
}

.read-more {
	background-color: #595958;
	border-radius: 4px;
	color: #fff;
	padding: 5px 20px;
	margin: 10px 0 20px;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
}

.read-more:hover {
	background-color: #999;

}.read-more:active {
	position:relative;
	top:1px;
}

.resources-section {
	width:40%;
	padding-top: 63px;
}

.resources-section .blog-post {
	padding: 20px;
	margin: 0 0 20px 40px;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px #DDDDDD inset;
	background: rgba(255, 255, 255, 0.7);
}

.resources-section .blog-post h3.post-title {
	font-size: 14px;
	cursor: default;
}

.blog-post .post-body {
	margin: 0;
}

#footer_menu .blog-post h3.post-title { border: none; font-weight: normal;}
#footer_menu .blog-post h3.post-title a{ color: #fff; }
#footer_menu .blog-post h3.post-title a:hover{ font-weight: lighter;}





.resources-section .read-more {
	background-color: #999;
	font-size: 12px;
	margin-bottom: 0;
 }
.resources-section .read-more:hover {
	background-color: #595958;
 }


























/* ================================= */
/* ! media styling for iOS devices   */
/* ================================= */


@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */
#logo { position: relative; left: 5px; top: 50px; width:350px;}
#navbar	{ padding-left: 20px;}
#template-1-content, #template-2-content, #template-3-content, #template-4-content, #contact-content, #our-fees-content, #portfolio-management-content, #investment-commitee-content { padding-left: 20px;}

.resources-section .blog-post {margin-right: 30px;}
}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */
#logo { position: relative; left: 5px; top: 50px; width:350px;}
#navbar	{ padding-left: 20px;}
#template-1-content, #template-2-content, #template-3-content, #template-4-content, #contact-content, #our-fees-content, #portfolio-management-content, #investment-commitee-content { padding-left: 20px;}

#nav-width_full{ width: 100%;}

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {

#footer { top:800px;}

  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
